// LEDmatrix demo 
// (C) 2013 Hackerstore
#include "LedControlMS.h"

/* 
 Aansluitingen (gebruik connector aan de kant van de chip links):
 Arduino pen 12 aan DIN 
 Arduino pen 11 aan CLK 
 Arduino pen 10 aan CS
*/
#define NBR_MTX 1 // Aantal matrixen dat je hebt aangekoppeld 
LedControl lc=LedControl(12,11,10, NBR_MTX);

String digits= "1234567890";
int digitCounter=0;
/* we always wait a bit between updates of the display */
unsigned long delaytime=300;


void setup() {
  Serial.begin (9600);
  Serial.println("Setup");
  digitCounter=0;
  for (int i=0; i< NBR_MTX; i++){
    lc.shutdown(i,false); // Maak de chip wakker (hij staat in standby bij het opstarten)
    lc.setIntensity(i,15); // Maximale lichtsterkte  
    lc.clearDisplay(i);
  }    
}


void loop() { 
 delay(1000);
 lc.writeString(0,"Hackerstore ");
}

